// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		043F375923D818270088215B /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 043F375823D818270088215B /* AppDelegate.swift */; };
		043F375B23D818270088215B /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 043F375A23D818270088215B /* SceneDelegate.swift */; };
		043F375D23D818270088215B /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 043F375C23D818270088215B /* ViewController.swift */; };
		043F376023D818270088215B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 043F375E23D818270088215B /* Main.storyboard */; };
		043F376323D818270088215B /* test_google_auto.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 043F376123D818270088215B /* test_google_auto.xcdatamodeld */; };
		043F376523D818290088215B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 043F376423D818290088215B /* Assets.xcassets */; };
		043F376823D818290088215B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 043F376623D818290088215B /* LaunchScreen.storyboard */; };
		043F377023D81AF80088215B /* PlacePickerController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 043F376F23D81AF80088215B /* PlacePickerController.swift */; };
		300EE209BAA3F87060AEEBF9 /* Pods_test_google_auto.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8EECFF704C5DC908F25016AD /* Pods_test_google_auto.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		043F375523D818270088215B /* test google auto.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "test google auto.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		043F375823D818270088215B /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		043F375A23D818270088215B /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		043F375C23D818270088215B /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		043F375F23D818270088215B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		043F376223D818270088215B /* test_google_auto.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = test_google_auto.xcdatamodel; sourceTree = "<group>"; };
		043F376423D818290088215B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		043F376723D818290088215B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		043F376923D818290088215B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		043F376F23D81AF80088215B /* PlacePickerController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlacePickerController.swift; sourceTree = "<group>"; };
		4C89E6062B99EC2FDAB67807 /* Pods-test google auto.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-test google auto.debug.xcconfig"; path = "Target Support Files/Pods-test google auto/Pods-test google auto.debug.xcconfig"; sourceTree = "<group>"; };
		8EECFF704C5DC908F25016AD /* Pods_test_google_auto.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_test_google_auto.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		E2894C85AFF941C9297CACD5 /* Pods-test google auto.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-test google auto.release.xcconfig"; path = "Target Support Files/Pods-test google auto/Pods-test google auto.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		043F375223D818270088215B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				300EE209BAA3F87060AEEBF9 /* Pods_test_google_auto.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		043F374C23D818270088215B = {
			isa = PBXGroup;
			children = (
				043F375723D818270088215B /* test google auto */,
				043F375623D818270088215B /* Products */,
				1733B8B88400A4FCBC8B0420 /* Pods */,
				9DCBAD0FAC928D65BB9B5E58 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		043F375623D818270088215B /* Products */ = {
			isa = PBXGroup;
			children = (
				043F375523D818270088215B /* test google auto.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		043F375723D818270088215B /* test google auto */ = {
			isa = PBXGroup;
			children = (
				043F375823D818270088215B /* AppDelegate.swift */,
				043F375A23D818270088215B /* SceneDelegate.swift */,
				043F375C23D818270088215B /* ViewController.swift */,
				043F376F23D81AF80088215B /* PlacePickerController.swift */,
				043F375E23D818270088215B /* Main.storyboard */,
				043F376423D818290088215B /* Assets.xcassets */,
				043F376623D818290088215B /* LaunchScreen.storyboard */,
				043F376923D818290088215B /* Info.plist */,
				043F376123D818270088215B /* test_google_auto.xcdatamodeld */,
			);
			path = "test google auto";
			sourceTree = "<group>";
		};
		1733B8B88400A4FCBC8B0420 /* Pods */ = {
			isa = PBXGroup;
			children = (
				4C89E6062B99EC2FDAB67807 /* Pods-test google auto.debug.xcconfig */,
				E2894C85AFF941C9297CACD5 /* Pods-test google auto.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		9DCBAD0FAC928D65BB9B5E58 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				8EECFF704C5DC908F25016AD /* Pods_test_google_auto.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		043F375423D818270088215B /* test google auto */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 043F376C23D818290088215B /* Build configuration list for PBXNativeTarget "test google auto" */;
			buildPhases = (
				31066C958549E43682936A31 /* [CP] Check Pods Manifest.lock */,
				043F375123D818270088215B /* Sources */,
				043F375223D818270088215B /* Frameworks */,
				043F375323D818270088215B /* Resources */,
				C6E40AD27E393D90346317BD /* [CP] Copy Pods Resources */,
				F1F7ACDECE89B9456F856D27 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "test google auto";
			productName = "test google auto";
			productReference = 043F375523D818270088215B /* test google auto.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		043F374D23D818270088215B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1130;
				LastUpgradeCheck = 1130;
				ORGANIZATIONNAME = mac;
				TargetAttributes = {
					043F375423D818270088215B = {
						CreatedOnToolsVersion = 11.3;
					};
				};
			};
			buildConfigurationList = 043F375023D818270088215B /* Build configuration list for PBXProject "test google auto" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 043F374C23D818270088215B;
			productRefGroup = 043F375623D818270088215B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				043F375423D818270088215B /* test google auto */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		043F375323D818270088215B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				043F376823D818290088215B /* LaunchScreen.storyboard in Resources */,
				043F376523D818290088215B /* Assets.xcassets in Resources */,
				043F376023D818270088215B /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		31066C958549E43682936A31 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-test google auto-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		C6E40AD27E393D90346317BD /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-test google auto/Pods-test google auto-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-test google auto/Pods-test google auto-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-test google auto/Pods-test google auto-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		F1F7ACDECE89B9456F856D27 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-test google auto/Pods-test google auto-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-test google auto/Pods-test google auto-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-test google auto/Pods-test google auto-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		043F375123D818270088215B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				043F375D23D818270088215B /* ViewController.swift in Sources */,
				043F376323D818270088215B /* test_google_auto.xcdatamodeld in Sources */,
				043F375923D818270088215B /* AppDelegate.swift in Sources */,
				043F377023D81AF80088215B /* PlacePickerController.swift in Sources */,
				043F375B23D818270088215B /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		043F375E23D818270088215B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				043F375F23D818270088215B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		043F376623D818290088215B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				043F376723D818290088215B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		043F376A23D818290088215B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		043F376B23D818290088215B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		043F376D23D818290088215B /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4C89E6062B99EC2FDAB67807 /* Pods-test google auto.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = CY6LNG9C4D;
				INFOPLIST_FILE = "test google auto/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "mac.test-google-auto";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		043F376E23D818290088215B /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E2894C85AFF941C9297CACD5 /* Pods-test google auto.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = CY6LNG9C4D;
				INFOPLIST_FILE = "test google auto/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "mac.test-google-auto";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		043F375023D818270088215B /* Build configuration list for PBXProject "test google auto" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				043F376A23D818290088215B /* Debug */,
				043F376B23D818290088215B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		043F376C23D818290088215B /* Build configuration list for PBXNativeTarget "test google auto" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				043F376D23D818290088215B /* Debug */,
				043F376E23D818290088215B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		043F376123D818270088215B /* test_google_auto.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				043F376223D818270088215B /* test_google_auto.xcdatamodel */,
			);
			currentVersion = 043F376223D818270088215B /* test_google_auto.xcdatamodel */;
			path = test_google_auto.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 043F374D23D818270088215B /* Project object */;
}
